<?php
require_once '../inc/common.inc.php';

if(empty($menuid)){echo "<script>window.location.href='$kuHttpPath';</script>";exit;}

$moduleId = 1;
$moduleName = $arrAllModule[$moduleId];


$menuid = intval($menuid);
$strSql = "select * from {$configTableHead}about where lang='{$kuWebsiteCurrLanguage}' and id='{$menuid}';";
$result = $dbInstance->query($strSql);
$kuAboutShow = $dbInstance->fetchArray($result);
$kuAboutShow['aboutcontent'] = stripcslashes($kuAboutShow['aboutcontent']);

 
$kuWebsitePageTitle = $kuAboutShow['abouttitle'].' - '.$kuWebsiteTitleKeyWords.' - '.$kuWebsiteTitle.$kuPostfix;
$kuWebsiteKeyWords = $kuAboutShow['aboutkeywords'] ? $kuAboutShow['aboutkeywords'] : $kuWebsiteKeyWords;
$kuWebsiteDescription = $kuAboutShow['aboutdesc'] ? $kuAboutShow['aboutdesc'] : $kuWebsiteDescription;


$topMenuId = '';
if(count($kuMenuList[$kuAboutShow['type3']]))$topMenuId = $kuAboutShow['type3'];
else if(count($kuMenuList[$kuAboutShow['type2']]))$topMenuId = $kuAboutShow['type2'];
else if(count($kuMenuList[$kuAboutShow['type1']]))$topMenuId = $kuAboutShow['type1'];


$kuPositionId = $menuid;



$topNavId = $kuAboutShow['type1'];
$kuStrBlockSideNav = $kuSideNav[$topNavId];


$kuStrBlockContact = $kuBlock[2];


include_once KUWEBS_ABSOLUTE_PATH."inc/headermenu.php"; 
include_once KUWEBS_ABSOLUTE_PATH."inc/footer.php";
include_once template('aboutshow');


?>